<!--

TP CV: 

    Choix entre Media Queries et/ou Boostrap
    Conteneur fixe ou fluid
    Syntaxiquement validé W3C (sauf exception boostrap data-toggle data-target)
    Correctement indenté
    Image (de vous ou avatar)
    Section 3/4 ou + (possible fictif mais pas de latin)
        Compétences
        Diplomes
        Expériences
    Les concepts correctement appliqué (fondamental)
    Lisible dans les formats souhaités
    Ne fait pas mal aux yeux 

Media Queries :
    2 formats (Mobile et Desktop/Tablet)

Bootsrap
    Tous les formats de Boostrap

-->


<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
 

    <link href="https://fonts.googleapis.com/css?family=Big+Shoulders+Text&display=swap" rel="stylesheet"> <!--Font utilisée-->

    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.bundle.min.js" integrity="sha384-xrRywqdh3PHs8keKZN+8zzc5TX0GRTLCcmivcbNJWm2rs5C8PRhcEn3czEjhAO9o" crossorigin="anonymous"></script>
    
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
    
    <link rel="stylesheet" href="./styles.css">

    <title>CV Jordan BEAUX</title>

</head>

<body id="top">

    <nav class="fixed-top">
                                            
        <ul>

            <li class="nav-item">
                <a class="nav-link" href="#top"> Accueil</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#XP"> Expériences Professionnelle</a>
            </li>
            <li class="nav-item">
                    <a class="nav-link" href="#skills"> Compétences</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#formation">Formation</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#contact">Contact</a>
            </li>
            
        </ul>
        
        </nav>

    <div class="container" id="Nom">

        <div class="row">
            <div class="col-md-6 col-sm-12">

                <section id="Identité">

                    <img src="images/myAvatar.png" alt="Jordan Beaux" class="rounded">
                    <h1>Jordan BEAUX</h1>

                </section>

            </div>
            <div class="col-md-6 col-sm-12">
                <section id="accroche">

                    <p>En quelques mots :</p>

                    <ul>
                        <li>Curieux et créatif</li>
                        <li>Esprit d'analyse</li>
                        <li>Expérience à l'étranger</li>

                    </ul>

                </section>
            </div>

        </div>

    </div>


    <section id="titre" class="fondBleu">

        <h2>Développeur Informatique</h2>
        
    </section>    

    <div class="container-fluid">

        <div class="row">

            <div id="gauche" class="fondBleu col-md-4 col-sm-12">
                <section id="contact">

                    <h3>Contact</h3>

                    <ul>

                        <li>3 Rue Jules Ferry 71380 SAINT MARCEL</li>
                        <li>Tel : 07 50 40 55 75</li>
                        <li>E-mail : jordan.beaux4@gmail.com</li>
                        <li><a href="www.linkedin.com/in/jordan-beaux-38a463158" target="_blank"> <i class="fab fa-linkedin"></i> Linkedin</a></li>

                    </ul>


                </section>

                <section id="interest">

                    <h3>Centres d'intérêts</h3>

                    <ul>

                        <li>Loisirs : Créations numériques (dessin, jeux, animation etc), Sports de glisse.</li>
                        <li>Divers : Secrétaire dans une association de sports de glisse (2012), Permis B</li>

                    </ul>

                </section>

                <section id="ITetlangues">

                    <h3>Informatique et langues</h3>

                    <ul>

                        <li>Informatique : Pack office, HTML, CSS, SQL</li>
                        <li>Langues : Anglais B2 et Expérience à l’étranger (Manchester)</li>

                    </ul>

                </section>

                <section id="creations">

                    <h3>Réalisations</h3>

                    <ul>

                        <li><a href="https://jocks.itch.io/retro-league" target="_blank"><img src="https://img.itch.zone/aW1nLzIzNTkzODkucG5n/original/7PxMrF.png" alt="Jeu Retro League" class="rounded">Jeu Retro League</a></li>
                                           
                    </ul>


                </section>

            </div>

            <div id="droite" class="col-md-8 col-sm-12">
    
                <section id="XP">
        
                    <h3>Expérience professionnelle  <span><i class="fas fa-briefcase"></i></span></h3>
                    <h4>2018 : Assistant Projet, YES Manchester, Manchester (3mois) </h4>
        
                    <ul>
        
                        <li>Aide à la recherche d’emploi auprès du public et création d’outils (créateur de CV automatique)</li>
                        <li>Support informatique aux usagers</li>
                        <li>Mise en place et analyse des résultats du questionnaire des usagers</li>
                        <li>Etude du fonctionnement de l’entreprise et recherche d’améliorations du management</li>
                        <li>Etudes socio économiques des quartiers de Manchester pour connaitre les besoins de la population (niveau d’emploi, d’éducation, d’aides sociales)</li>
        
                    </ul>
        
                    <h4>2017 : Agent Technique Territorial, Finances Publiques du Grand Chalon (71100 CHALON SUR SAÔNE) (18 mois) : </h4>
        
                    <ul>
        
                        <li>Vérification comptable de factures</li>
                        <li>Saisie de l’inventaire</li>
                        <li>Rédaction de procédures internes</li>
        
                    </ul>
        
                    <h4>2015 : Assistant Contrôle de Gestion SAS SODELY (69530 BRIGNAIS) (4 mois) :</h4>
        
                    <ul>
        
                        <li>Collecte d’informations en lien direct avec l’atelier de production (découpe et conditionnement)</li>
                        <li>Mise à jour de l’outil de calcul des coûts de revient (contrôle de cohérence des recettes)</li>
                        <li>Présentation des résultats aux responsables indicateur de performances</li>
                        <li>Optimisation du conditionnement par la mise en place d’une nomenclature</li>
                        <li>Calcul des coûts sur carcasses et sur les conditionnements</li>
        
                    </ul>
        
                </section>
        
                <section id="skills">

                    <h3>Compétences <span> <i class="fas fa-brain"></i> </span> </h3>
        
                    <div class="container">
                            
                            <div class="row">
                                
                                <div class="col-md-6">
                                    
                                    <div class="progress">
            
                                            <div class="progress-bar" role="progressbar" style="width: 90%" aria-valuemin="0" aria-valuemax="100" aria-valuenow="90"><h5>Pack office 90%</h5></div> 
                                        
                                    </div>
                                    
                                    <div class="progress">
            
                                            <div class="progress-bar" role="progressbar" style="width: 75%" aria-valuemin="0" aria-valuemax="100" aria-valuenow="75"><h5>Comptabilité analytique 75%</h5></div> 
                                        
                                    </div>
                                                        
                                </div>
                                
                                <div class="col-md-6">
                                    
                                    <div class="progress">
            
                                            <div class="progress-bar" role="progressbar" style="width: 85%" aria-valuemin="0" aria-valuemax="100" aria-valuenow="85"><h5>Gestion 75%</h5></div> 
                                        
                                    </div>
                                                            
                                    <div class="progress">
            
                                            <div class="progress-bar" role="progressbar" style="width: 75%" aria-valuemin="0" aria-valuemax="100" aria-valuenow="75"><h5>Développement Web 75%</h5></div> 
                                        
                                    </div>
                                    
                                                    
                                </div>
                            
                            </div>
                        
                    </div>
        
                </section>
        
                <section id="formation">
        
                    <h3>Formation <span> <i class="fas fa-graduation-cap"></i> </span> </h3>
        
                    <h4>2019 : UDEV : Ecole du Développeur Informatique</h4>
                    <h5>Matières étudiées</h5>
                    <ul><li>HTML, CSS, JS, PHP, SQL, Bootstrap</li></ul>
        
                    <h4>2014/2015 : Licence Professionnelle Assistant Contrôleur de Gestion à Saint Etienne :</h4>
                    <h5>Matières étudiées</h5>
                    <ul><li>Comptabilité analytique, Budgétisation , Calcul de Coûts , Tableaux de bord</li></ul>
        
                    <h5>Projet d'études</h5>
                    <ul><li>Création et management d’entreprise (simulation)</li></ul>
        
                    <h4>2011/2013 : DUT Gestion Administrative et Commerciale à l’IUT de Dijon :</h4>
                    <h5>Matières étudiées</h5>
                    <ul><li>Comptabilité générale , Gestion, Marketing</li></ul>
        
                    <h5>Projet d'études</h5>
                    <ul><li>Outil documentaire lié à la formation GACO</li></ul>
        
                </section>
                
            </div>
        
        </div>

    </div>
    
    

    <footer class="text-center">
    
        <a href=""><i class="fas fa-angle-up"></i></a>
        <h5>CV de Jordan BEAUX</h5>
            
    </footer>

</body>
</html>